# Generated by Django 3.2.4 on 2021-06-14 08:50

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('user_profile', '0009_auto_20210614_0836'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='instrument',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.DO_NOTHING, to='user_profile.instrument'),
        ),
        migrations.AlterUniqueTogether(
            name='instrument',
            unique_together={('symbol', 'apikey')},
        ),
        migrations.AlterModelTable(
            name='instrument',
            table='instrument',
        ),
        migrations.RemoveField(
            model_name='instrument',
            name='profile',
        ),
    ]
